Subject: 10-13-13
From: "Char Olson" <[email-masked]>
To: "Kirchstein Jim" <[email-masked]>, "Price Kay" <[email-masked]>, "Tracy Heron" <[email-masked]>
Date: Thu, 2 May 2013 11:07:31 -0500

The next day and still very excited.

Just talked to Kay and we will be working on our next newsletter together
around the middle of May to come out the first part of June.

Tracy and I talked about a possible meeting and final proofing at that time.

I'll have the 260 tickets printed at that time.

We're thinking about having a float of sorts at the annual Witwen Parade on
July 4th. a Thursday this year.

I will send a personal invitation to the authors I was talking about
including Jerry Apps.

And to say that 20% of sales will go to ADS.

Kay is preparing a message or story about "Who Was August Derleth" for the
newsletter.

Tracy is preparing an invitation letter from the president to join us on
October 13 and to consider joining ADS also.

Don't know who's in charge of re-printing "Tent Show Summer". it has been
suggested to print a few and take orders for more that day.

Anyone, like Jim, Kay and myself who has anything to sell on the souvenir
tables can give ADS 20% if they will.  I'll have books and notecards and
posters.

Anything else you'd like in the newsletter, let me know.  Pictures welcome.

That's it for now.

See attachment